@charset "utf-8";
/* CSS Document */

/* slider */
.fotoslider span {
	width: 94vw;
	height: 23vw;
    overflow: hidden;
}
.fotoslider_box_foto {
	width: 94vw;
	height: 23vw;  
	z-index: 2500!important;
    position: absolute;
}
.fotoslider_box_foto img {
	width: 94vw;
	height: 23vw;    
}
.fotoslider_box_text {
    width: auto;
    height: auto;
	z-index: 2600!important;
    position: absolute;
	display: flex;
    flex-direction: column;
    justify-content: flex-end!important;
    align-content: flex-start;
    align-items: flex-start;
    position: relative; 
    text-align: center;
    margin-left: 2vw;
    margin-top: 2vw;
}
.fotoslider_box_text h2 {
	display: inline;
	font-size: 3.5vw;
	font-weight: 600;
	color: rgba(255,255,255,1.00);
	clear: both;
	-webkit-text-shadow: 2px 2px 10px rgba(0,0,0,0.43);
	text-shadow: 2px 2px 10px rgba(0,0,0,0.43);
}
.fotoslider_box_text h3 {
    display: inline;
    font-size: 1.2vw;
    font-weight: 300;
    float: right!important;
    color: rgba(255,255,255,1.00);  
    clear: both;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-top: 0.5vw;
    padding-bottom: 0.5vw;
    background-color: rgba(29,65,121,1.00)!important;  
    margin-top: -0.2vw;
}
.fotoslider_box_text h3 a{
    color: rgba(255,255,255,1.00)!important;
}
.fotoslider_box_odkaz {
	width: 7vw;
	height: 3vw;
	line-height: 3vw;
	background-color: rgba(253,198,30,1.00)!important;
	position: absolute;
	right: 0;
	bottom: 2vw;
	z-index: 2700;
	text-align: center;
	font-size: 2vw;
	font-weight: 600;
	color: rgba(255,255,255,1.00);
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.45);
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.45);
	-webkit-text-shadow: 2px 2px 10px rgba(0,0,0,0.43);
	text-shadow: 2px 2px 10px rgba(0,0,0,0.43);    
}
.cycle-pager {
    width: 30vw;
	height: 1vw;
    line-height: 2vw;
	margin-left: 3vw;
    margin-right: auto;
    top: 22vw;
    position: absolute!important;
	z-index: 3800!important;   
	cursor: pointer;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: center;
    align-content: center;
    overflow: hidden;
    visibility: visible;
}
.cycle-pager span {
	height: 6px!important;
	width: 24px;
	display: block;
	background-color: rgba(255,255,255,0.12);
	z-index: 3900!important;
    margin-right: 12px;
}
.cycle-pager-active {
	background-color: rgba(14,34,66,1.00)!important;
}
